/* CSS Document */
body {
	margin: 0px;

}
img.bg {
z-index: -2;
min-height: 100%;
min-width:1575px ;
width: 100%;
height: auto;
position: fixed;
top: 0;
left: 0;
}

.container-fluid {
	
		}
.container-fluid h1 {text-align:center;}

 
.box-shadow {
	-webkit-box-shadow:  2px 2px 2px rgba(0, 0, 0, 0.3);
          box-shadow:  2px 2px 2px rgba(0, 0, 0, 0.3);}
.dropdown-menu ul {
    float: left;
}

.dropdown-menu ul:first-of-type {
    border-right: 1px solid black;
    padding-right:20px
}
